> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiv1replicationadmingetcollectionstatus



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Replication//swagger/v1/swagger.json post /api/v1/Replication/Admin/GetCollectionStatus
openapi: 3.0.0
info:
  title: NDS.Services.Replication
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Replication/
security: []
paths:
  /api/v1/Replication/Admin/GetCollectionStatus:
    post:
      tags:
        - Admin
      operationId: Admin_GetCollectionStatus
      parameters:
        - name: Collections
          in: query
          style: form
          explode: true
          schema:
            type: array
            nullable: true
            items:
              type: string
          x-position: 1
        - name: Context.CorrelationId
          in: query
          schema:
            type: string
            nullable: true
          x-position: 2
        - name: Context.UserId
          in: query
          schema:
            type: string
            nullable: true
          x-position: 3
        - name: Context.Pads4UserId
          in: query
          schema:
            type: string
            nullable: true
          x-position: 4
        - name: Context.Domain
          in: query
          schema:
            type: string
            nullable: true
          x-position: 5
        - name: Context.Claims
          in: query
          style: form
          explode: true
          schema:
            type: array
            nullable: true
            items:
              $ref: '#/components/schemas/UserClaim'
          x-position: 6
        - name: Context.SecondaryIdentities
          in: query
          style: form
          explode: true
          schema:
            type: array
            nullable: true
            items:
              type: string
          x-position: 7
        - name: Context.ImpersonationId
          in: query
          schema:
            type: string
            nullable: true
          x-position: 8
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetCollectionStatusResult'
components:
  schemas:
    UserClaim:
      type: object
      additionalProperties: false
      properties:
        Type:
          type: string
          nullable: true
        Value:
          type: string
          nullable: true
    GetCollectionStatusResult:
      allOf:
        - $ref: '#/components/schemas/ResultMessage'
        - type: object
          additionalProperties: false
          properties:
            CollectionStates:
              type: array
              nullable: true
              items:
                $ref: '#/components/schemas/CollectionState'
    ResultMessage:
      type: object
      additionalProperties: false
      properties:
        Succeeded:
          type: boolean
        Message:
          type: string
          nullable: true
        Code:
          type: string
          nullable: true
    CollectionState:
      type: object
      additionalProperties: false
      properties:
        Name:
          type: string
          nullable: true
        MissingChangesets:
          type: integer
          format: int64

````